pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

issue with atk on pkgsrc-2012Q1

i'm trying for my first time to use pkgsrc on linux (the new laptop
came with suse sled11).
In an attempt to install amule from scratch from pkgsrc-02012Q1 i
gained the following error
on atk.

bmake ends like this

  GISCAN Atk-1.0.gir
/usr/share/gir-1.0/GLib-2.0.gir: Incompatible version 1.0 (supported: 1.2)
make[3]: *** [Atk-1.0.gir] Error 1
make[3]: Leaving directory `/usr/pkgsrc/devel/atk/work/atk-2.2.0/atk'
make[2]: *** [all] Error 2
make[2]: Leaving directory `/usr/pkgsrc/devel/atk/work/atk-2.2.0/atk'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/usr/pkgsrc/devel/atk/work/atk-2.2.0'
make: *** [all] Error 2
*** Error code 2

bmake: stopped in /usr/pkgsrc/devel/atk
*** Error code 1

bmake: stopped in /usr/pkgsrc/devel/atk

what is /usr/share/gir-1.0 ?

I saw that there is an usr/pkg/share/gir-1.0 so for now as a
workaround i did backup the suse gir-1.0 folder and i made
a symbolic lync gir-1.0 -> ../pkg/share/gir-1.0/

i hope the final packages will be usable even if i revert the folder
to his normal content.

kind regards
"tempo" e "voglia" sono sinonimi nel 90% dei casi

Home | Main Index | Thread Index | Old Index